

by ims1.ust.hk (iPlanet Messaging Server 5.2 Patch 1 (built Aug 19 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Thu, 19 Feb 2004 18:00:06 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx2.ust.hk (8.12.10/8.12.10) with ESMTP id i1JA01I1029884	for
<[email-masked]>; Thu, 19 Feb 2004 18:00:03 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.10/8.12.10) with ESMTP id i1J802ED045454; Thu,
19 Feb 2004 03:55:31 -0600
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8e) with spool id 1120593 for
[email-masked]; Thu, 19 Feb 2004 03:55:31 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.10/8.12.10) with ESMTP id i1J9tUD1075040
for <[email-masked]>; Thu, 19 Feb 2004 03:55:30 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.12.6/8.12.6) with ESMTP id i1J9tUnN023533
for          <[email-masked]>; Thu,
19 Feb 2004 03:55:30 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.12.6/8.12.6/Submit)
id          i1J9tUKq023532 for [email-masked]; Thu,
19 Feb 2004 03:55:30 -0600 (CST)
Date: Thu, 19 Feb 2004 03:55:30 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-NC: Tropical Weather Discussion
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
Precedence: list
X-Perlmx-Spam: Gauge=XXXIII, Probability=33%, Report='UPPERCASE_75_100 1.489,
HASHBUSTER_BLOCK_V2 1.454, LINES_OF_YELLING_3 0.671, LINES_OF_YELLING 0.001,
LINES_OF_YELLING_2 0.001, TO_BE_REMOVED_REPLY 0.000'

ACPA40 PHFO 190955
TWDPA

TROPICAL WEATHER DISCUSSION
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1000 UTC FEBRUARY 19 2004

CENTRAL NORTH PACIFIC...FROM 30N TO EQUATOR BETWEEN 140W AND 180
CENTRAL SOUTH PACIFIC...FROM 25S TO EQUATOR BETWEEN 120W AND 180

BASED ON METEOROLOGICAL ANALYSIS THROUGH 0600 UTC AND SATELLITE
IMAGERY THROUGH 0900 UTC. MOVEMENTS AND TRENDS PAST 24 HOURS
UNLESS STATED OTHERWISE.

CENTRAL NORTH PACIFIC

TROPICAL CYCLONES/DISTURBANCES...
NONE.

OTHER SIGNIFICANT FEATURES...
FRONT...THROUGH 30N147W 27N155W MOVING EAST 10-15 KT. BROKEN TO
OVERCAST LAYERS ALONG FRONT.

MAIN HAWAIIAN ISLANDS...KAUAI TO THE BIG ISLAND OF HAWAII...
NO SIGNIFICANT FEATURES/WEATHER. FOR DETAILS...SEE THE LATEST
HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE WITH WMO HEADER
ATHW40 PHFO AND AWIPS HEADER HFOSIMHI.

NORTHWEST HAWAIIAN ISLANDS...KURE ATOLL TO NIHOA INCLUDING MIDWAY...
FRONT...THROUGH 30N154W 20N180 STATIONARY AND WEAKENING. BROKEN TO
OVERCAST STRATOCUMULUS/CUMULUS WITHIN 220 NM NORTH OF FRONT.

JOHNSTON ISLAND...
NO SIGNIFICANT FEATURES/WEATHER.

ELSEWHERE...
ITCZ...AREA OF ISOLATED CB WITHIN 75 NM OF LINE 02N157W 06N145W
06N140W IS NEARLY STATIONARY. CB REMAIN SPARSE WITH LITTLE CHANGE IN
INTENSITY.

CENTRAL SOUTH PACIFIC

TROPICAL CYCLONES/DISTURBANCES...
NONE.

OTHER SIGNIFICANT FEATURES...
UPPER LOW...NEAR 20S160W NEARLY STATIONARY. ISOLATED CB WITHIN 200
NM OF LINE 13S161W 22S155W INCREASED IN COVERAGE WITH LITTLE CHANGE
IN INTENSITY.

AMERICAN SAMOA AND THE INDEPENDENT STATE OF SAMOA...
NO SIGNIFICANT FEATURES/WEATHER.

ELSEWHERE...
WEAK CONVERGENCE ZONE...THROUGH 13S165W 10S170W 08S180 DRIFTED
SLOWLY SOUTHWARD. ISOLATED CB ALONG CZ INCREASED SLIGHTLY IN
COVERAGE AND INTENSITY.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.